.container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: var(--spacing-75) var(--spacing-100);
  border-bottom: var(--border-width-base) var(--border-style-base)
    var(--border-color-subtle);
  gap: var(--spacing-50);
}

.container.no_articles,
.container.no_result {
  background-color: var(--background-color-notice-subtle);
}

.container.verifying,
.container.quote_found,
.container.error {
  background-color: var(--background-color-subtle);
}
.container.correct {
  background-color: var(--background-color-success-subtle);
}

.container.incorrect {
  background-color: var(--background-color-error-subtle);
}

.container.partially_correct {
  background-color: var(--background-color-warning-subtle);
}

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 400px;
}

.labFlask {
  fill: var(--color-subtle);
}

.infoIcon {
  fill: var(--color-subtle);
}

.headerTitle {
  font-weight: var(--font-weight-bold);
  margin: 0;
  color: var(--color-subtle);
  flex-grow: 1;
  font-size: var(--font-size-x-small);
  line-height: 1rem;
}
